<div>
<h1>Imprimir</h1>&#13;
&#13;
<section class="section-centered"><div class="panel">&#13;
    <h4>Propietario y editor de los Media</h4>&#13;
&#13;
    <p><b>Tirol</b><br><a href="https://www.tirol.gv.at" target="_blank" rel="noopener noreferrer">Oficina del Govierno Provincial del Tirol</a><br><a href="https://maps.tirol.gv.at/tirisMaps/login_pvp.jsp?user=guest&amp;project=tmap_master&amp;query=q_adresse&amp;keyname=ADRCD&amp;keyvalue=5006194" target="_blank" rel="noopener noreferrer">Eduard-Wallnöfer-Platz 3, 6020 Innsbruck, Austria</a><br><a href="http://fahrplan.vvt.at/bin/query.exe/dn?L=vs_vvt&amp;Z=6020%20Innsbruck%2C%20Eduard-Walln%C3%B6fer-Platz%203&amp;ZADR=1&amp;MCX=11428189&amp;MCY=47284626&amp;MZ=9" target="_blank" rel="noopener noreferrer">Como encontrarnos</a>&#13;
      +43 512 508 <br>+43 512 508 741990 <br>post@tirol.gv.at<br><a href="https://www.tirol.gv.at/telefonbuch/bww/organisationseinheit/oe/300033/ag/0/#Kontaktformular" target="_blank" rel="noopener noreferrer">&#13;
        Formulario de contacto
      </a>&#13;
&#13;
      Inicio página web:&#13;
      <a href="https://www.tirol.gv.at/" target="_blank" rel="noopener noreferrer">www.tirol.gv.at</a>&#13;
      <br>Editorial office: Avalanche Warning Service Tirol, Avalanche Warning&#13;
      Service Südtirol, Avalanche Warning Service Trentino.<br></p>&#13;
&#13;
    <h4>Responsabilidad técnica</h4>&#13;
    <p>Office of the Tyrolean Provincial Government<br><a href="https://www.tirol.gv.at/" target="_blank" rel="noopener noreferrer">www.tirol.gv.at</a></p>&#13;
&#13;
    <h4>Concepto, diseño gráfico, plantillas</h4>&#13;
    <p>Transporter Webagentur OG<br><a href="http://www.transporter.at" target="_blank" rel="noopener noreferrer">www.transporter.at</a></p>&#13;
&#13;
    <h4>Implementación técnica</h4>&#13;
    <p>University of Vienna, Department of Geography and Regional Research&#13;
      <br><a href="https://geographie.univie.ac.at" target="_blank" rel="noopener noreferrer">geographie.univie.ac.at</a>&#13;
      <br>Office of the Tyrolean Provincial Government<br><a href="https://www.tirol.gv.at/" target="_blank" rel="noopener noreferrer">www.tirol.gv.at</a>&#13;
      <br>Transporter Webagentur OG<br><a href="http://www.transporter.at" target="_blank" rel="noopener noreferrer">www.transporter.at</a>&#13;
      <br>TBBM Technisches Büro Buchauer Markus GmbH<br><a href="https://www.tbbm.at/" target="_blank" rel="noopener noreferrer">www.tbbm.at</a></p>&#13;
&#13;
    <h4>Divulgación según § 25 MedG Abs. 4</h4>&#13;
    <p>"Blattlinie": Lauegi.report / Lawinen.report / Valanghe.report es un servicio de información en línea. El portal de internet Lauegi.report / Lawinen.report / Valanghe.report proporciona información completa sobre la situación de aludes actual y pasada en la región europea Tirol-Tirol del Sur-Trentino, así como información amplia sobre nieve y aludes. El sitio web es un portal de servicios para todas aquellas personas que buscan información sobre la situación de aludes o quieran obtener más información sobre nieve y aludes.</p>&#13;
&#13;
    <h4>Términos de uso</h4>&#13;
    <p>La información proporcionada en este sitio está sujeta a una renuncia de responsabilidad, un aviso de copyright, disposiciones sobre la protección de datos personales y disposiciones finales.</p>&#13;
&#13;
    <h4>1. Descarga de responsabilidades:</h4>&#13;
    <p>El sitio web de los servicios europeos de alerta de aludes está pensado para proporcionar acceso público a información completa sobre la situación de aludes en la región europea Tirol - Tirol del Sur - Trentino e información de fondo.
<br> Nuestro objetivo es difundir información precisa y actualizada a los ciudadanos. No asumimos ninguna responsabilidad por la exactitud, actualización, integridad o disponibilidad de la información o datos facilitados.
 <br> En el caso de referencias o enlaces a sitios web externos que estén fuera de nuestra área de responsabilidad, sólo podremos ser responsables si nuestro equipo de redacción tiene conocimiento del contenido y sería técnicamente posible y razonable para evitar su uso en caso de contenido ilegal.
<br> Querríamos señalar que la información proporcionada no constituye asesoramiento legal integral (siempre debe consultar a un experto para obtenerlo).
<br> No podemos garantizar que el contenido accesible, en particular los textos legales, corresponda siempre a la versión actual o legalmente vinculante.
<br> Nota: La versión legal de las leyes y los decretos están  publicados en el Boletín Provincial del Tirol: el "Landesgesetzblatt für Tirol", el "Bote für Tirol" y el "Sistema de información legal (RIS)".
<br> A pesar de que nos esforzamos para evitar interferencias técnicas, la Provincia de Tirol no puede garantizar que el sitio web no incurrirà en interrupciones ni otros problemas técnicos.</p>&#13;
&#13;
    <h4>2. Copyright:</h4>&#13;
    <p>Todos los contenidos, la disposición, cualquier secuencia de sonido y vídeo, etc. están protegidos por derechos de autor y otras leyes de propiedad intelectual. Todos estos derechos están reservados a la provincia del Tirol. Es posible que no se hagan cambios en el sitio web.
<br> Si desea utilizar fuentes de información de este sitio web con otros fines distintos de su uso personal, primero debe presentar una solicitud de acuerdo con la "Ley tirolesa sobre la reutilización de información del sector público (Tiroler Informationsweiterverwendungsgesetz ) ".
<br> En principio, todo el mundo tiene la libertad de proporcionar un enlace a nuestros contenidos y no necesita ningún permiso especial, siempre que no sea confuso ni degrade la provincia de Tirol ni la información / servicios que se ofrecen aquí.
<br> S'aplican licencias y términos de uso separados para "Datos de gobierno abierto".</p>&#13;
&#13;
    <h4>3. Protección de datos personales:</h4>&#13;
    <p>La Provincia del Tirol respeta su privacidad y procesa los datos personales de acuerdo con el Reglamento general europeo de protección de datos (GDPR - (UE) 2016/679), la Ley federal sobre protección de datos de carácter personal (Datenschutzgesetz 2018) y la Ley tirolesa relativa a la Ley de protección de datos de carácter personal de 2018 (Tiroler Datenschutzgesetz 2018).
<br>Aunque puede utilizar la mayor parte de los contenidos de nuestro sitio web sin proporcionar ninguna información personal, en algunos casos es necesaria información personal para poder proporcionar los servicios en línea que ha solicitado.
<a href="/privacy" target="_blank">Aquí</a> puede encontrar información más detallada sobre el procesamiento de sus datos personales.</p>&#13;
&#13;
    <b>¿Qué ocurre con los e-mails que nos envías?</b>&#13;
&#13;
    <p>Si nos envía correos electrónicos, sus datos personales sólo serán procesadas en la medida necesaria para una respuesta. Si es necesario, el destinatario reenviará su mensaje a otro departamento responsable de la administración regional tirolesa o al servicio de alerta de aludes del Tirol del Sur o del Trentino.</p>&#13;
&#13;
    <b>Referencias y enlaces</b>&#13;
&#13;
    <p>En caso de referencias directas o indirectas a sitios web de terceros (enlaces) que estén fuera del ámbito de responsabilidad del personal editorial de Lauegi.report / Lawinen.report / Valanghe.report o de los socios de cooperación, sólo existiría obligación de responsabilidad en en caso de que el personal editorial Lauegi.report / Lawinen.report / Valanghe.report / del departamento especializado tenga conocimiento del contenido, técnicamente sería posible y razonable evitar su uso en caso de contenido ilegal. <br> El departamento especialista respectivo, por lo tanto, expresa que, en el momento en que se colocaron los enlaces al texto, los lugares a que se referían no tenían contenido ilegal. El departamento especializado respectivo no tiene ninguna influencia en el diseño y contenido actuales y futuros de los sitios web enlazados. Por este motivo, el departamento especialista respectivo declina expresamente cualquier responsabilidad por los contenidos de todos los sitios web enlazados que hayan sido cambiados desde la publicación del enlace. Esta declaración se aplica a todos los enlaces y referencias establecidos en nuestro propio sitio web y en entradas de terceros en nuestra plataforma. La responsabilidad por contenido ilegal, erróneo o incompleto y, en particular, por los daños derivados del uso o el desuso de esta información, recaerá exclusivamente en el proveedor de la página a la que se refiere cualquiera de estos enlaces y no con la parte que sólo se refiere el contenido mediante enlaces.</p>&#13;
&#13;
    <h4>4. Disposiciones finales:</h4>&#13;
    <p>Al abrir una de nuestras páginas de Internet o al utilizar nuestra oferta, se aceptan los términos de uso que se indican aquí. Estos términos de uso están sujetos a la legislación austriaca. El lugar exclusivo de jurisdicción es el tribunal competente en Innsbruck.
<br> Si partes o formulaciones individuales de estas Condiciones de uso ya cumplen o no cumplen totalmente la situación legal actual, el contenido y la validez de las partes restantes no quedarán afectadas.</p>&#13;
&#13;
    <b>Videos de YouTube</b>&#13;
&#13;
    <p>En el momento que haga clic en el enlace de YouTube de un video en el sitio web de Lauegi.report / Lawinen.report / Valanghe.report, será dirigido al canal de YouTube. Le indicamos explícitamente que después estará sujetos a los términos y condiciones de YouTube / Google.</p>&#13;
&#13;
    <b>Referencia de género</b>&#13;
    <p>Para una mejor legibilidad, nos hemos abstenido de utilizar la forma neutra de género de los términos relevantes y relacionados con la persona en nuestro sitio web.</p>&#13;
  </div>&#13;
</section>
</div>
